@font-face {
  font-family: Matter VF;
  src: url('../fonts/Matter-TRIAL-VF.woff2') format("woff2");
  font-weight: 100 1000;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Matter GX;
  src: url('../fonts/MatterGX.woff2') format("woff2");
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roobert;
  src: url('../fonts/Roobert-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Slussen Mono VF;
  src: url('../fonts/Slussen-Mono-Variable.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Slussen VF;
  src: url('../fonts/Slussen-Variable.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --site-padding: 1.6em;
  --button-navbar: "Matter GX", Arial, sans-serif;
  --white: white;
  --black: black;
}

body {
  color: #333;
  --site-padding: 1.6em;
  --button-navbar: "Matter GX", Arial, sans-serif;
  --white: white;
  --black: black;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: #151515;
  line-height: 1em;
}

.list-left {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 0;
  padding-left: 0;
  display: block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.header-text {
  color: #fff;
  letter-spacing: .02em;
  font-family: Roobert, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1em;
}

.container {
  justify-content: space-between;
  max-width: 100vw;
  display: flex;
}

.list-right {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.navbar {
  z-index: 4;
  width: 100%;
  padding-top: var(--site-padding);
  padding-right: var(--site-padding);
  padding-left: var(--site-padding);
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.link-nav {
  color: #fff;
  font-family: Roobert, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1em;
  text-decoration: none;
}

.superscript-2 {
  font-size: 10px;
  font-weight: 500;
}

.list-item-2 {
  display: block;
}

.list-item-3 {
  display: none;
}

.list-center {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 0;
  padding-left: 0;
  display: block;
}

.preloader {
  z-index: 10;
  background-color: #000;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.icon-preloader {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 5px;
  display: flex;
}

.gradient-mask {
  z-index: 2;
  pointer-events: none;
  background-image: linear-gradient(90deg, #66f, #66f0 8% 92%, #66f);
  position: absolute;
  inset: 0;
}

.icon-hot {
  color: #fff;
  padding-bottom: 2px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1em;
  font-weight: 600;
  line-height: 1em;
  position: relative;
}

.text-banner-all {
  justify-content: space-around;
  align-items: center;
  min-width: 30em;
  max-width: 30em;
  padding-top: 2px;
  padding-bottom: 2px;
  display: flex;
}

.text-banner-scroll {
  justify-content: space-around;
  align-items: center;
  width: 60em;
  display: flex;
  position: relative;
}

.banner {
  justify-content: center;
  align-items: flex-start;
  width: 25%;
  padding-left: 5px;
  padding-right: 5px;
  display: none;
  position: relative;
}

.text-banner-5 {
  color: #fff;
  white-space: nowrap;
  padding-bottom: 2px;
  font-family: Slussen VF, Arial, sans-serif;
  font-size: .9em;
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
}

.banner-container {
  justify-content: flex-start;
  align-items: center;
  width: 28em;
  height: 20px;
  margin-left: -8px;
  margin-right: -8px;
  display: flex;
  position: relative;
  overflow: clip;
}

.front-title-right {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.subtitle-logo {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  display: grid;
  position: relative;
}

.contact-links {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link {
  font-family: var(--button-navbar);
  color: #fff;
  font-variation-settings: "wght" 450;
  text-underline-offset: 1.5px;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.navbar-cont {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 10px;
  display: flex;
}

.wrapper {
  width: 100%;
  height: 100vh;
  padding: var(--site-padding);
  background-color: #66f;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
  overflow: hidden;
}

.bg-logo {
  grid-column-gap: var(--site-padding);
  grid-row-gap: var(--site-padding);
  flex-flow: column;
  display: flex;
  position: relative;
}

.text-block {
  font-family: var(--button-navbar);
  color: #e1dfdb;
  letter-spacing: .02em;
  justify-content: flex-end;
  align-items: stretch;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.2em;
  display: flex;
}

.text-banner {
  color: #fff;
  font-variation-settings: "wght" 480;
  letter-spacing: .01em;
  white-space: nowrap;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Matter GX, Arial, sans-serif;
  font-size: 1.1em;
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
}

.icon-banner {
  color: #fff;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.1em;
  font-weight: 700;
  line-height: 1em;
}

.text-wrapper {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  display: flex;
}

.button {
  font-family: var(--button-navbar);
  color: var(--white);
  font-variation-settings: "wght" 450;
  background-color: #4a4ac9;
  border-radius: .5em;
  font-size: 1.1em;
  line-height: 1em;
  text-decoration: none;
}

.button:hover {
  background-color: #333396;
}

.icon-container {
  width: 18px;
}

.logo-bg-container-2 {
  opacity: .5;
  transform: translate(0, 90px);
}

.mask {
  background-image: linear-gradient(#6666fff2 8%, #66f3);
  position: absolute;
  inset: 0%;
}

.icon-pi {
  align-self: center;
  width: 100px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.svg {
  box-shadow: 0 2px 10px 2px #0003;
}

@media screen and (max-width: 991px) {
  body {
    --site-padding: 16px;
    --button-navbar: "Matter GX", Arial, sans-serif;
  }

  .navbar {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    align-items: center;
  }

  .icon-hot {
    width: auto;
    font-size: 16px;
  }

  .text-banner-5 {
    font-size: 14px;
  }

  .subtitle-logo {
    padding-left: 0;
    padding-right: 0;
  }

  .text-banner {
    font-size: 14px;
  }

  .icon-banner {
    width: auto;
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  body {
    --site-padding: 12px;
    --button-navbar: "Matter GX", Arial, sans-serif;
  }

  .list-left {
    display: block;
  }

  .list-center {
    display: none;
  }

  .icon-hot, .text-banner-5 {
    letter-spacing: -.01em;
  }

  .subtitle-logo {
    padding-left: 0;
    padding-right: 0;
  }

  .contact-links {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
  }

  .text-banner, .icon-banner {
    letter-spacing: -.01em;
  }
}

@media screen and (max-width: 479px) {
  body {
    --site-padding: 8px;
    --button-navbar: "Matter GX", Arial, sans-serif;
  }

  .list-left {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-wrap: wrap;
  }

  .header-text {
    text-align: right;
    font-size: 22px;
    line-height: 1.1em;
  }

  .list-right {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-wrap: wrap;
  }

  .navbar {
    padding-top: 14px;
    padding-left: 14px;
    padding-right: 14px;
  }

  .list-item-2 {
    display: flex;
  }

  .list-item-3 {
    display: block;
  }

  .list-center {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-wrap: wrap;
    display: flex;
  }

  .front-title-right {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .subtitle-logo {
    justify-content: space-between;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .contact-links {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
  }

  .link {
    font-size: 1.1em;
  }

  .navbar-cont {
    justify-content: space-between;
    align-items: flex-start;
  }

  .text-block {
    font-size: 1em;
  }
}

#w-node-d329afdf-d5dc-def0-f996-97f943aa4a70-4825105f {
  justify-self: start;
}

#w-node-d329afdf-d5dc-def0-f996-97f943aa4a73-4825105f {
  justify-self: center;
}

#w-node-d329afdf-d5dc-def0-f996-97f943aa4a81-4825105f {
  justify-self: end;
}


@font-face {
  font-family: 'Matter VF';
  src: url('../fonts/Matter-TRIAL-VF.woff2') format('woff2');
  font-weight: 100 1000;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Matter GX';
  src: url('../fonts/MatterGX.woff2') format('woff2');
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roobert';
  src: url('../fonts/Roobert-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Slussen Mono VF';
  src: url('../fonts/Slussen-Mono-Variable.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Slussen VF';
  src: url('../fonts/Slussen-Variable.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}